﻿/*预约yylist.html*/
.yybj{
    background: url(../img/yy_bj.png) no-repeat;
    background-repeat: repeat-y;
    background-size: 100%;
    margin-bottom: 20%;}
.yylist_tit{display: block; width: 55%; margin:0 auto; margin-top: 25px; }
.yy_cen2{ width:45%;  margin:0 auto; margin-top: 40px;}
.yy_cen2 img{ border-radius:100% ; width: 100%; border: none;}
.yy_cen2 a img:hover{-webkit-box-shadow:0 0 40px #a18f6d;  
  -moz-box-shadow:0 0 40px #a18f6d;  
  box-shadow:0 0 40px #a18f6d; }
.yy_font{margin:0 auto; margin-top: 10px; text-align: center; width:100%; font-size: 1.8rem; color: #fff;}

.div_body {
	float: left;
	width: 100%;
	background: #e6e6e6;
	margin: 0;
	padding: 0
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}

.div_top {
	width: 100%;
	background: #448dcb;
	color: #fff;
}

.jt {
	width: 7%;
	margin-right: 60px;
	vertical-align: middle
}

.top_tit {
	margin: 0 auto;
	font-size: 1.4rem;
	font-weight: bold;
	width: 90%;
	padding: 10px 0 10px 0;
}

.div_cen {
	margin: 0 auto;
	margin-top: 10px;
	border-bottom: solid #B9B9B9 1px;
	width: 100%;
	padding: 15px 0 10px 0;
	background: #fff;
	height: auto;
}

.div_nr {
	width: 95%;
	margin: 0 auto;
	padding-bottom: 10px;
}

.bor {
	border-bottom: #e6e6e6 dashed 1px;
}

.lb {
	margin-left: 0px;
margin-top: 4px;
	font-size: 1.2rem;
	font-weight: bold;
	color: #f9671e;
}

.div_nr span {
	display: block;
	float: left;
}

.time {
	font-size: 1.2rem;
	color: #9c9a9a;
	margin-top: 4px;
	margin-left: 10px;
}

.div_nr .bun {
	float: right;
	font-size: 1.2rem;
}

.div_nr .bun a {
	display: block;
	background: #f9671e;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	border-radius: 5px;
}

.div_tit {
	width: 95%;
	margin: 10px auto;
	font-size: 1.4rem;
	font-weight: bold;
	color: #474646;
}

.video_img_bj {
	width: 95%;
	background: #000000;
	margin: 10px auto;
}

.video_img {
	width: 100%;
	background: #000000 url(../img2/bj.jpg) no-repeat;
	background-size: 100%;
margin: 0 auto;
}

.v_img {
	width: 100%;
	filter: alpha(opacity=200);
	-moz-opacity: 2;
	-khtml-opacity: 2;
	opacity: 2;
}

.div_tit2 {
	font-weight: bold;
	display: block;
}

.div_tit2 b {
	font-weight: bold;
	font-size: 1.8rem;
}

.div_tit3 {
	font-weight: bold;
	display: block;
	width: 20%;
	font-size: 1.4rem;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	background: #ccc;
	border: #ccc solid 1px;
	border-radius: 5px;
	float: right !important;
}

.div_tit3 b {
	font-weight: bold;
	font-size: 1.8rem;
}

.div_nr span {
	display: block;
	float: left;
}

.user {
	margin-left: 18%;
	width: 20%;
	margin-right: 10px;
	font-size: 1.2rem;
	color: #9c9a9a;
}

.hospital {
	font-size: 1.2rem;
	color: #9c9a9a;
	margin-left: 10px;
	width: 20%;
}

.user2 {
	margin-left: 0px;
	display: block;
	width: 100%;
	margin-right: 10px;
	font-size: 1.2rem;
	color: #666;
}

.hospital2 {
	font-size: 1.2rem;
	color: #9c9a9a;
	margin-left: 0px;
	display: block;
	width: 100%;
	line-height: 20px;
	margin-top: 5px;
}

.gkcs {
	display: block;
	float: right !important;
	width: 40%;
	text-align: right;
}

.gkcs img {
	margin-left: 10px;
	width: 20px;
	float: left;
	margin-top: 2px;
}

.gkcs span {
	font-size: 1.2rem;
	display: block;
	float: left;
	margin-left: 5px;
}

.bj_h {
	width: 100%;
	background: #e6e6e6;
}

#video_height {
	width: 100%;
    display : block ;

}

.div_cen2 {
	margin: 0 auto;
	width: 100%;
	border-bottom: solid #cbcaca 1px;
	background: #fff;
	height: auto;
}

.line_no {
	overflow: hidden;
}

.div_tit_c {
	width: 95%;
	margin: 10px auto;
	margin-top: 0px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #474646;
}

.div_tit_c span {
	margin-top: 15px;
	display: block;
	float: left;
	line-height: 25px;
}

.div_tit1 {
	width: 65%;
}

.div_tit2 {
	width: 20%;
	font-size: 1.4rem;
	color: #fff;
	padding: 0 5px 0 5px;
	text-align: center;
	background: #faa603;
	border: #faa603 solid 1px;
	border-radius: 5px;
	float: right !important;
}

.div_nr_tit {
	width: 95%;
	margin: 0 auto;
	padding: 15px 0 15px 0;
	background: #fff;
}

.div_tb {
	width: 90%;
}

.div_tb .bun_span {
	display: block;
	float: left;
	width: 25%;
	margin-right: 5px;
}

.div_tb a img {
	width: 20%;
	vertical-align: middle;
	float: left;
}

.div_tb a {
	font-size: 1.4rem;
	border: #008FCC solid 0px;
	color: #919393;
}

.div_nr_c {
	width: 95%;
	height: auto;
	margin: 0 auto;
	margin-top: 10px;
	padding: 4% 0 0 0;
}

.div_nr_jj {
	margin-left: 0px;
	width: 100%;
	margin-right: 10px;
	font-size: 1.2rem;
	color: #666;
}

.div_nr_jj2 {
	margin-left: 0px;
	width: 100%;
	margin-right: 10px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #666;
}

.div_pl {
	margin-left: 0px;
	width: 30%;
	display: block;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #666;
}

.div_pl2 {
	margin-left: 0px;
	width: 30%;
	text-align: right;
	display: block;
	float: right;
	margin-right: 0px;
	font- size: 1.2rem;
}

.div_pl2 a {
	color: #f9671e;
}

.pl {
	border-bottom: solid #ececec 1px;
}

.div_nr_all {
	line-height: 25px;
	margin-left: 0px;
	width: 100%;
	margin-right: 10px;
	font-size: 1.2rem;
	color: #999;
	margin-top: 10px;
}

.div_left {
	width: 100%;
	float: left;
}

.div_j {
	background: url(../img/more.jpg) no-repeat right;
	background-size: 10px;
}

.div_j1 {
	height: 50px;
	float: left;
	width: 100%;
	height: 55px;
	display: block;
	overflow: hidden;
	margin-bottom: 10px;
	background: url(../img/more.jpg) no-repeat right;
	background-size: 3%;
	background-position-y: 5px;
}

.div_j2 {
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	background: url(../img/more2.jpg) no-repeat right;
	background-size: 3%;
	background-position-y: 5px;
}

.more1 {
	float: right;
	width: 10%;
	font-weight: bold;
}

.jl_div {
	height: 10px;
}

.zp {
	width: 30%;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.error_body {
	background: #2cb2e2;
}

.e_top {
	width: 100%;
	text-align: center;
}

.e_top img {
	width: 30%;
	margin: 0 auto;
	margin-top: 60px;
	margin-bottom: 40px;
}

.e_txt {
	width: 90%;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	font-size: 1.4rem;
}

.e_txt a {
	margin: 10px auto;
	display: block;
	background: #fff;
	width: 30%;
	line-height: 25px;
	font-size: 1.2rem;
	color: #666;
	border-radius: 10px;
}

.gkcs .sc {
	width: 12px !important;
}

.gkcs a span {
	color: #353535;
}

.gkcs .yb {
	margin-right: -5px !important;
	margin-top: 2px;
}
/*首页top图标*/
/*首页top图标*/
.Quick ul li{float: left; width: 21%; margin: 2% 2% 2% 2%; font-size: 1.2rem; font-weight: bold; text-align: center; }
.Quick{width: 100%;margin-bottom:-6%;  border-bottom: solid #ccc 0px;background: #fff; display: block; word-break:keep-all; overflow: hidden;}
.Quick img{ border-radius:100px ; width: 90%; margin-bottom: 3%;}
.Quick ul li a span{color: #666; }
/*退出登陆*/
.escdiv{ width: 80%; margin: 0 auto;}  
.escbun{ width: 100%; padding-top:4%; padding-bottom:4%; background: #FD0101; border-radius:5px ; font-size:1.6rem; font-weight: bold; color: #fff;}  

/*账号管理*/

.admin_cont_brder {
	width: 100% !important;
	border-radius: 0px 0px !important;
	margin-bottom: 10px;
	font-size: 1.2rem;
}

.admin_cont {
	background: #FFFFFF;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.admin_table li {
	width: 100%;
	border-bottom: #F1F1F1 solid 1px;
	line-height: 50px;
	background: url(../img/jt.png) right no-repeat;
	background-size: 20px;
}

.admin_table a {
	color: #181818;
}

.admin_username {
	background: none !important;
}

.admin_left .admin_right {
	text-align: right;
	float: left;
}

.admin_left {
display: block;
	padding-left: 10px;
	float: left;
}

.admin_right {
	color: #C8C6C6 !important;
	display: block;
	float: right;
	margin-right: 30px;
}

.admin_select {
	color: #C8C6C6;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border: none;
	margin-right: -5px;
}


/*注册页面*/

.user_img {
	float: right;
	width: 12%;
	margin-top: 6px;
	margin-bottom:6px;
	border: solid #E6E6E6 2px;
	border-radius: 50px;
	margin-right:30px;

}

.user_img2 {
	margin-top: -10%;
	width: 13%;
	position: absolute;
	z-index: 2;
	margin-left: 10px;
	border-radius: 50px;
}

.user_img2 img {
	display: block;
	width: 100%;
	border-radius: 50px;
	border: #22a6d6 0px solid;
}

.user_img3 {
	display: block;
	float: left;
	width: 10%;
	border-radius: 50px;
	margin-bottom: 10px;
	border: #22a6d6 0px solid;
}

.user_img3 img {
	display: block;
	width: 100%;
	border-radius: 50px;
	border: #22a6d6 0px solid;
}

.list_wz {
	text-align: center !important;
}

.list_img {
	margin-top: -10%;
	display: block;
	width: 13%;
	position: absolute;
	z-index: 2;
	margin-left: 16.5%;
}

.list_img img {
	width: 100%;
	border-radius: 50px;
}

.list_bt {
	font-size: 1.4rem !important;
	margin-top: 9%;
	margin-bottom: 5px !important;
}

.list_jj {
	font-size: 1.2rem !important;
	font-weight: normal !important;
	margin-left: 5px;
	margin-right: 5px;
}

.pl_nr {
	float: left;
	width: 90%;
	min-height: 50px;
	padding-bottom: 8px;
	margin-right: -5px;
}

.pl_nr span {
	line-height: 20px;
	width: 95%;
	float: left;
	display: block;
	margin-left: 15px;
	color: #7a7979;
}

.pl_user {
	font-size: 1.4rem;
	font-weight: bold;
	max-width: 60%;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
}

.pl_user2 {
	font-size: 1.4rem;
	font-weight: bold;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
}

.pl_time {
	float: right;
	margin-right: 10px;
}

.pl_xx {
	width: 90%;
	font-size: 1.2rem;
	float: left;
	line-height: 20px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.pl_xx .hf_lj {
	display: block;
	width: 100%;
	color: #3a3a3a !important;
}

.hf_lj2 {
	color: #3a3a3a !important;
}

.nc {
	font-size: 1.2rem;
	float: right;
	text-align: right;
	margin-top: 10%;
	line-height: 20px;
	width: 100%;
}

.an {
	text-align: center;
}

.zc {
	width: 30%;
	border-radius: 4px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 30px;
	color: #22a6d6;
	margin-top: 20px;
	margin-bottom: 20px;
	background: #fff;
	border: #22a6d6 solid 1px;
}


/*用户界面*/

.meu2 {
	width: 100%;
	background: #fff;
	border-bottom: #e2e0e0 solid 1px;
	overflow: hidden;
}

.meu2 ul li {
	list-style: none;
	float: left;
	margin: 10px 0 10px 0;
	width: 25%;
	border-right: #d6d3d3 dotted 1px;
	line-height: 25px;
	background: #fff;
}

.meu2 ul li span {
	display: block;
	width: 100%;
	text-align: center;
	color: #adacac;
	font-weight: bold;
	font-size: 1.4rem;
}

.meu2 ul li span:nth-child(1) {
	margin-bottom: 2%;
	color: #020202;
}

.user_xx {
	width: 100% !important;
	background: url(../img/jt_2.png) no-repeat right !important;
	background-size: 2% !important;
}

.user_xx img {
	margin-right: 2%;
	width: 5% !important;
}

.user_xx span {
	font-size: 1.6rem;
}

.close2 {
	width: 2%!important;
}
/*视频编辑页*/
.bj_txt{ float: left; margin-left: 10px; font-size: 1.4rem;  width:80%; margin-right: -10%; border: 0px solid #004974;}
.bj_wz{ display: block; float: left;}
.bj_but{text-align: center; width: 30%; padding: 10px; margin-top: -10px; border: silver solid 1px; border-radius:50px; margin-left: 10px;  color:#888888;background: #fff; }
.content{float: left; outline:none; -webkit-user-modify: read-write-plaintext-only ; font-size:1.4rem ;margin-left: 10px;  margin-top: 2px; width: 80%;margin-right: -10%;}


/*other用户界面*/

.add_gz {
	width: 50%;
	margin: 0 auto;
	margin-top: 3%;
}

.add_gz input[type=button] {
	width: 100%;
	font-size: 1.6rem;
	background: #22a5d5;
	color: #fff;
	padding: 3% 0 3% 0;
}

.add_wz {
	text-align: center;
}

.add_gz2 {
	margin-top: 5%;
	margin-bottom: 2%;
	width: 60%;
	background: #fcd73e;
	font-size: 1.4rem;
	color: #666;
	padding: 2% 1% 2% 1%;
	border-radius: 5px;
}

.ygz {
	background: #d2d1d1 !important;
	color: #fff;
}

.other_tit {
	padding: 2% 0 2% 0;
}

.other_tit span {
	display: block;
	margin: 0 auto;
	width: 95%;
	text-align: left;
	font-size: 1.2rem;
}

.top_txt2 a {
	display: block;
	width: 40%;
	color: #d4e8ef;
	margin: 0 auto;
	font-size: 1.1rem;
}

.main_sc2 {
	margin-top: 10px;
	background: #fff;
	border-bottom: #BFC7D3 dotted 1px;
}

.main_sc2 ul li {
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 5px;
}

.main_sc2 ul li span {
	margin-top: 3%;
	margin-bottom: 1.5%;
	display: block;
	float: left;
}

.sc_img {
	display: block;
	width: 70px;
	height: 70px;
	overflow: hidden;
}

.sc_img img {
	height: 70px;
	margin-left: -50%;
	float: left;
}

.wz {
	width: 60%;
}

.wz a {
	display: block;
	float: left;
	margin-left: 10px;
	width: 100%;
	color: #7a7979;
	font-size: 1.4rem !important;
}

.zj_wz .js {
	display: block;
	float: left;
	margin-left: 0px;
	width: 100%;
	color: #AAAAAA;
	font-size: 1.2rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-top: 1%;
}

.wz .js2 {
	background: url(../img/js.png) no-repeat left;
	background-position-y: 35%!important;
	background-size: 6%;
	display: block;
	float: left;
	margin-left: 12px;
	width: 100%;
	margin-top: 1%;
	color: #AAAAAA;
	font-size: 1.2rem;
	padding: 0 0 2% 8%;
}

.sc_img2 {
	border-radius: 100%;
	float: left;
	display: block;
	width: 70px;
	height: 70px;
	overflow: hidden;
	margin-bottom: 4%;
}

.sc_img2 img {
	height: 70px;
	float: left;
}

.zj_wz {
	display: block;
	float: left;
	margin-left: 10px;
	width: 70%;
	color: #7a7979;
	font-size: 1.4rem !important;
}

.zj_wz .js0 {
	margin-top: 5%;
}


/*消息中心*/

.user_xx2 {
	display: block;
	width: 100% !important;
	background: url(../img/jt_2.png) no-repeat right !important;
	background-size: 2% !important;
	background-position-y: 50% !important;
}

.user_xx2 img {
	float: left;
	width: 10% !important;
}

.user_xx2 span {
	font-size: 1.6rem !important;
	float: left;
	color: #7a7979;
	margin-left: 5%;
	display: block;
	width: 60%;
	margin-top: 2.5% !important;
}


/*导航页*/

.dh_wz {
	width: 100%;
	margin: 0 auto;
	margin-top: 6%;
	margin-bottom: 6%;
	background: #fff;
	border-bottom: solid #ccc 1px;
}

.dh_img {
	width: 100%;
}

.dh_img img {
	width: 100%;
}

.dh_nr {
	background: #fff;
	width: 100%;
	float: left;
}

.dh_nr a {
	display: block;
	width: 95%;
	margin: 0 auto;
	margin-top: 5%;
	margin-bottom: 5%;
}

.dh_nr a span {
	display: block;
	font-size: 1.2rem;
	color: #626768;
}

.top_1 {
	font-size: 1.4rem !important;
	font-weight: bold;
	color: #000000 !important;
	margin-bottom: 5px;
}


/*订阅*/

.dy_user {
	width: 40% !important;
}

.dy_xx {
	width: 95%;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
}

.dy_time {
	width: 40% !important;
}

.pl_nr .dy_color {
	color: #b0b0b0!important;
}

.mui-badge2 {
	margin-top: -7px;
	position: absolute;
	padding: 0.5%;
	font-size: 12px;
	color: #333;
	background-color: rgba(0, 0, 0, .15);
	border-radius: 100px;
	z-index: 100;
	margin-left: 6%;
	width: 10px;
	height: 10px;
	text-align: center;
	display: block;
}

.mui-badge-success2 {
	color: #fff;
	background-color: #dd524d;
}


/*评论回复*/

.hf_body {
	overflow: scroll;
	overflow-y: hidden;
}

.hf {
	z-index: 110 !important;
}

.hf_bj {
	background: #000;
	width: 100%;
	height: 1000%;
	-moz-opacity: 0.8;
	opacity: .80;
	z-index: 1001;
	filter: alpha(opacity=40);
	z-index: 109;
	top:0;
	position: absolute;
}

.hf_div {
	background: #f7f7f7;
	width: 95%;
	float: left;
	
	color: #202020;
}

.hf_user {
	color: #8f8f8f;
}

.hf_nr {
	margin-bottom: 2%;
}

.hf_sr {
	width: 95%;
	margin: 4% 2% 3% 2%;
}

.hf_sr img {
	float: left;
	width: 15px;
	border-radius: 100px;
	vertical-align: middle;
	margin-right: 5px;
}

.hf_sr span {
	color: #8F8F8F;
	display: block;
	width: 90%;
	float: left;
	font-size: 1.2rem;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
}

.hf_txt {
	border: solid #CCCCCC 1px;
	width: 100%;
	font-weight: bold;
	margin-left: 2%;
	margin-right: 2% !important;
	padding: 10px 0px 10px 5px;
}

.hf_ts {
	color: #8F8F8F;
	display: block;
	float: left;
	width: 50%;
	font-size: 1.4rem;
	margin-left: 2%;
	margin-top: 3%;
}

.hf_but {
	float: left;
}

.hf_txt {
	width: 95% !important;
	margin-right: 0 !important;
}

.hf_more {
	width: 100%;
	float: left;
}

.hf_more a {
	color: #faa603 !important;
}

.hu_num {
	display: inline;
}


/*收藏*/

.main_sc {
	margin-top: 10px;
	background: #fff;
}

.main_sc ul li {
	margin-left: 15px;
	margin-right: 15px;
	border-bottom: #BFC7D3 dotted 1px;
}

.main_sc ul li span {
	margin-top: 15px;
	margin-bottom: 15px;
	display: block;
	float: left;
}

.sc_img {
	display: block;
	width: 70px;
	height: 70px;
	overflow: hidden;
}

.sc_img img {
	height: 70px;
	margin-left: -50%;
	float: left;
}

.wz {
	width: 60%;
}

.wz a {
	display: block;
	float: left;
	margin-left: 10px;
	width: 100%;
	color: #7a7979;
	font-size: 1.2rem;
	font- weight: bold;
}

.wz .js {
	display: block;
	float: left;
	margin-left: 10px;
	width: 100%;
	color: #AAAAAA;
	font-size: 1.2rem;
	white- space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-top: 10px;
}


/*简介*/

.jj_nr {}

.bun_wz {
	display: block;
	float: left;
	margin-left: 10%;
}


/*预约-技术协助*/

.zt_wz {
	width: 95%;
	margin: 0 auto;
}

.search_wz a {
	color: #7a7979;
	text-align: center;
	display: block;
	float: left;
	margin-left: 15px;
	width: 25%;
	font-size: 1.4rem;
	margin: 3% 2% 3% 2%;
}

.on0 label {
	color: #448dcb !important;
	padding-top: 2px;
	padding-bottom: 3px;
	border-bottom: #448dcb solid 2px;
}

.js_xz {
	border-top: solid #cbcaca 0px;
	border-bottom: solid #cbcaca 1px;
	background: #fafafa;
	font-size: 1.2rem;
	color: #2e2e2e;
	padding: 10px 0 10px 0;
}

.zt_wz {
	overflow: hidden;
}

.zt_wz input[type="checkbox"] {
	position: absolute;
	top: -20px;
}

.lb_xx {
	font-size: 1.2rem;
	font-weight: bold;
	display: block;
	width: 17%;
	min-width: 40px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	text-align: center;
	border-radius: 5px;
	padding-top: 1%;
	padding-bottom: 1%;
	margin-right: 1%;
}

.lb_r {
	margin-right: -30% !important;
}

.yy_an {
	display: block;
	width: 100%;
	font-size: 1.4rem;
	color: #fff;
	background: #fe9d01;
	padding: 15px 5px 15px 5px;
	text-align: center;
	font-weight: bold;
	border: #ff4f02 solid 0px;
	border-radius: 0px;
	float: right;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffbd19), color-stop(1, #ff9900));
	/* Saf4+, Chrome */
}


/*预约列表*/

.table_list {
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0 auto;
	margin-top: 10px;
	background: #fff;
	border-bottom: solid #cbcaca 1px;
}

table.altrowstable {
	font-size: 12px;
	color: #333333;
	border-width: 1px;
	border-color: #a9c6c9;
	border-collapse: collapse;
	width: 95%;
	margin: 0 auto;
	margin-top: 2%;
	margin-bottom: 2%;
	font-size: 1.0rem;
}

table.altrowstable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}

table.altrowstable td {
	border-width: 1px;
	font-size: 1.2rem;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
	vertical-align: middle;
}

.oddrowcolor {
	background-color: #fff;
}

.evenrowcolor {
	background-color: #fff;
}

.yy_zt {
	color: #fa8903;
}

.tit_img {
	width: 95%;
	margin: 0 auto;
	margin-top: 1%;
}

.tit_img img {
	float: left;
	width: 10%;
	vertical-align: bottom;
}

.tit_img span {
	color: #7a7979;
	display: block;
	float: left;
	font-size: 1.4rem;
	font-weight: bold;
	margin-left: 2%;
	margin-top: 4%;
}

.tit_img a {
	font-size: 1.2rem;
	display: block;
	float: right;
	margin-right: 2%;
	margin-top: 2%;
	margin-bottom: 2%;
	color: #fff;
	background: #7a7979;
	border-radius: 5px;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 2%;
	padding-right: 2%;
}

.yy_lj {
	font-size: 1.2rem !important;
	display: block;
	float: left;
	color: #fff;
	font-size: 1.0rem;
	background: #2ca6f3;
	border-radius: 5px;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 4%;
	padding-right: 4%;
}


/*预约详细页*/

.yy_top {
	margin-top: 3%;
	margin-bottom: 3%;
	font-size: 1.4rem;
}

.yy_time {
	font-size: 1.2rem !important;
	float: right !important;
	font-weight: normal;
	color: #ff4f02 !important;
}

.xx_table {
	margin-top: 4% !important;
	margin-bottom: 4% !important;
}

.yy_bun {
	width: 100%;
}

.qr_bun1 {
	width: 100%;
	text-align: center;
	background: #22a6d6;
	color: #fff;
	font-size: 1.4rem;
	padding-top: 3%;
	padding-bottom: 3%;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ff4f02), color-stop(1, #8f2c00));
	/* Saf4+, Chrome */
}

.qr_bun2 {
	width: 100%;
	text-align: center;
	background: #22a6d6;
	color: #fff;
	font-size: 1.4rem;
	padding-top: 3%;
	padding-bottom: 3%;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b9b9b9), color-stop(1, #7c7c7c));
	/* Saf4+, Chrome */
}

.qr_bun3 {
	width: 100%;
	background: #22a6d6;
	color: #fff;
	font-size: 1.4rem;
	padding-top: 2%;
	padding-bottom: 2%;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b9b9b9), color-stop(1, #7c7c7c));
	/* Saf4+, Chrome */
}

.qx_but {
	width: 20%;
	font-size: 1.2rem;
	color: #7a7979;
	padding: 1.5%;
	text-align: center;
	background: #fff;
	border: #7a7979 solid 1px;
	border-radius: 4px;
	float: right;
	margin: 2% 2%;
}


/*我要预约*/

.yy_j {
	font-size: 1.2rem;
	color: #7a7979;
}

.yy_more {
	float: right;
	margin-top: 5%;
	margin-right: 4%;
	padding-right: 3%;
	text-align: left;
	background: url(../img/jt_1.png) no-repeat right;
	background-size: 8px;
	color: #ff8c08;
	font-size: 1.2rem;
	font-weight: bold;
}

.yy_tit {
	width: 100%;
	text-align: center;
	color: #fff;
	margin-top: 5%;
	font-size: 1.6rem;
	font-weight: bold;
}


/*注册*/

.sh_ts_img {
	float: left;
	width: 10%;
	margin-right: 2%;
}

.sh_ts {
	display: block;
	float: left;
	width: 85%;
}


/*用户信息查看*/

.query_img {
	width: 100%;
	margin-top: 10%;
}

.query_img img,
.query_img span {
	display: block;
	width: 75%;
	margin: 0 auto;
	margin-bottom: 5%;
}

.query_img span {
	font-size: 1.2rem;
	margin-top: 2%;
	margin-bottom: 2%;
	color: #fff;
}


/*频道分类*/

.ch_tit {
	width: 100%;
	background: #f0f0f0;
	padding-top: 2%;
	padding-bottom: 2%;
	border-bottom: #ebebeb solid 1px;
}

.ch_wz {
	width: 95%;
	margin: 0 auto;
	font-size: 1.4rem;
	font-weight: bold;
	color: #666;
}

.item_all {
	width: 100%;
	overflow: hidden;
	    border-bottom: solid #cbcaca 1px;
}

.item {
	background: #fff;
	margin-right: -1px;
	margin-top: 1px;
	width: 33.5%;
	float: left;
	text-align: center;
	padding-top: 6%;
	padding-bottom: 6%;
	border: solid #ebebeb 1px;
	border-top: solid #ebebeb 0px;
	border-bottom: solid #ebebeb 1px;
	min-height: 80px;
}

.item:nth-child(3),
.item:nth-child(6),
.item:nth-child(9) {
	margin-right: -6%;
}

.item a {
	display: block;
	width: 100%;
	margin: 0 auto;
}

.item a img {
	width: 40%;
	margin: 0 auto;
}

.item a span {
	font-size: 1.2rem;
	color: #666;
	display: block;
	margin-top: 5%;
}


/*已关注用户列表页*/

.gz_username {
	margin-top: 4%;
	margin-left: 5% !important;
}


/*评论列表页面*/

.pl_wz a {
	width: 45% !important;
}

.pl_lb {
	/*margin-top: 4% !important;*/
	padding-bottom: 0px !important;
	min-height: 0px;
}

.pl_lb_nr {
	width: 100%;
	margin: 0 auto;
	margin-top: 15% !important;
	margin-bottom: 4% !important;
}

.lb_font {
	width: 100%;
	float: left;
	font-size: 1.2rem;
	color: #7a7979;
}

.pao_top {
	height: 0px;
	width: 0px;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	border-color: transparent transparent #e9ebec transparent;
	border-style: solid dashed dashed dashed;
	border-width: 0px 10px 10px 10px;
	margin-left: 5%;
}

.lb_vedio {
	width: 100%;
	background: #e9ebec;
	border-radius: 10px;
	float: left;
}


/*私聊气泡*/

.chat_div {
	width: 90%;
	margin: 0 auto;
}

.chat_time {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 5%;
}

.chat_time span {
	display: block;
	margin: 0 auto;
	font-size: 1.2rem;
	color: #fff;
	width: 40%;
	background: #cbcbcb;
	padding: 0.5% 0 0.5% 0;
	border-radius: 10px;
}

.chat_gd {
	margin-top: 1% !important;
}

.chat_gd span {
	background: none !important;
	text-decoration: underline;
	color: #aaa;
}

.message_content {
	width: 100%;
	margin-top: 4%;
	float: left;
}

.face {
	float: left;
	width: 10%;
}

.face2 {
	float: right;
	width: 10%;
}

.face img {
	width: 100%;
	max-width: 60px;
	clear: both;
	border-radius: 100%;
}

.face2 img {
	width: 100%;
	max-width: 60px;
	clear: both;
	border-radius: 100%;
}

.face:nth-child(even) {
	float: right;
}

.face:nth-child(odd) {
	margin-left: -1%;
}

.message {
	word-break: break-all;
	float: left;
	background-color: #fff;
	font-size: 1.2rem;
	padding: 10px;
	max-width: 75%;
	margin-left: 6%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	background-image: -moz-linear-gradient(hsla(0, 0%, 100%, 0.6), hsla(0, 0%, 100%, 0) 30px);
	background-image: -webkie-gradient(linear, 0 0, 0 30, from(hsla(0, 0%, 100%, 0.6)), to(hsla(0, 0%, 100%, 0)));
	-moz-box-shadow: 1px 1px 2px hsla(0, 0%, 0%, 0.3);
	-webkit-box-shadow: 1px 1px 2px hsla(0, 0%, 0%, 0.3);
	box-shadow: 1px 1px 2px hsla(0, 0%, 0%, 0.3);
}

.messageleft {
	word-break: break-all;
	float: right;
	background-color: #a2e4fd;
	font-size: 1.2rem;
	padding: 10px;
	max-width: 75%;
	margin-right: 6%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	background-image: -moz-linear-gradient(hsla(0, 0%, 100%, 0.6), hsla(0, 0%, 100%, 0) 30px);
	background-image: -webkie-gradient(linear, 0 0, 0 30, from(hsla(0, 0%, 100%, 0.6)), to(hsla(0, 0%, 100%, 0)));
	-moz-box-shadow: -2px 1px 2px hsla(0, 0%, 0%, 0.3);
	-webkit-box-shadow: -2px 1px 2px hsla(0, 0%, 0%, 0.3);
	box-shadow: -2px 1px 2px hsla(0, 0%, 0%, 0.3);
}

.message:before {
	position: absolute;
	content: "\00a0";
	width: 0px;
	height: 0px;
	border-width: 8px 18px 8px 0;
	border-style: solid;
	border-color: transparent #fff transparent transparent;
	top: 8px;
	left: -15px;
}

.messageleft:before {
	position: absolute;
	content: "\00a0";
	display: inline-block;
	width: 0px;
	height: 0px;
	border-width: 8px 0px 8px 18px;
	border-style: solid;
	border-color: transparent transparent transparent #a2e4fd;
	right: -15px;
	top: 8px;
}

.blankdv {
	height: 10px;
}

/*产品名录*/
.cpfl{
    margin: 0 auto;
    width: 100%;
    border-bottom: solid #ececec 1px;
    background: #fff;
    height: auto;
}
.note_fi2{ display: block; width: 90%; margin: 0 auto;}
.note_more3{width: 2%;
    
    display: block;
    float: right;
    margin-right: 4%;
    margin-top: -4%;
    padding: 4% 0 4% 0;}
    .note_more3 img{width: 100%;
      max-width: 10px;}
   
/*产品列表*/

.product_list {
	width: 100%;
	margin-top: 10px;
	padding: 5px 0 5px 0;
	height: auto;
	background: #ffffff;
	border-bottom: solid #cbcaca 1px;
	
}
.product_list2{ height:110px;}

.product_cont_ul li {
	width: 100%;
	padding: 2% 0 2% 0;
	font-size: 1.2rem;
	color: #414244;
	overflow: hidden;
	height: auto;
	
}
  .manufactor_li{border-bottom: #e6e6e6 dashed 1px;}


.product_li {
	display: block;
 padding: 5% 0 4% 0 !important;
	height: auto;
}

.wrap,
.remarks_li {
	display: block;
	width: 90%;
	margin: 0 auto;
}

.manufactor {
	width: 90%;
	margin: 0 auto;
	line-height: 10px;
}

.manufactor {
	padding-bottom: 5px;
}

.wrap img {
	width: 105px;
	float: left;
	height: 105px;
	/*position: absolute;*/
	margin-top: 5px; margin-bottom:5px;
}
.wrap_img{ float: left; width: 105px;}

.product-info {
width: 68%;
	float: left;
	margin-left: 10px;
	margin-right: -30px;
	padding: 0 0 0 0;

	
}

.product-info ul li {
	list-style: none;
	width: 100%;
	line-height: 15px;
	white-space:nowrap;overflow:hidden;text-overflow:ellipsis; 
}
.tow{height: 35px; width: 90%;
text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2 !important;-webkit-box-orient: vertical;}

.product-info ul li.special1 {
	color: #fc5b04;
}
.special1 {
	color: #fc5b04;
}

.product-info ul li.special2 {
	line-height: 150%;
	color: #a09f9e;
	margin-top: -4px;
	margin-bottom: -4px;
}
.special3 {
	color: #a09f9e;
}
.remarks {
	
}

.remarks_li {
	margin-top: 5px;
	padding-top: 2px;
	width: 100%;
	background: #f5f5f5;
	height: 70px;
}

.remarks_txt {
	width: 90%;
	margin: 5px auto;
	
}

.remarks_txt_top {
padding-left:20px;
padding-bottom: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
		
}
.remarks_li .remarks_txt2{margin-left:10px; }
.remarks_li .remarks_txt1{ margin-left:-20px;}



.remarks_txt1{ float:left; }
.remarks_txt2{ float:right; }
.remarks_but button {
	line-height: 30px;
	font-size:1.2rem;
	width: 25%;
	text-align: center;
	background: #ffffff;
	border-radius: 5px 5px;
	border: solid #eeeeee 1px;
	float: right;
}

.remarks_but .save_btn { font-size:1.2rem;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddada));
}

.remarks_li .cart_btn {font-size:1.2rem;
	background: -webkit-gradient(linear, left top, left bottom, from(#fda66d), to(#fc620e));
	color: #ffffff;
	width: 30%;
	margin-left: 10px;

	
}



.remarks_but{ width:90%; margin:10px auto;}
.remarks_but button {
	line-height: 30px;
	width: 25%;
	text-align: center;
	background: #ffffff;
	border-radius: 5px 5px;
	border: solid #eeeeee 1px;
	float: right;
}
.remarks_but .save_btn {
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddada));
}

.remarks_but .cart_btn {
	background: -webkit-gradient(linear, left top, left bottom, from(#fda66d), to(#fc620e));
	color: #ffffff;
	width: 30%;
	margin-left: 10px;
	
}
   
 /*产品详情*/
.details_table{
	background: #ffffff;
	height: 100%;
	overflow: hidden ;
	margin-top: 20px;
}
.details_table2 li{
	font-size: 1.2rem;
}
.details_button .cart_btn{
	margin: 0 auto;
	width: 50%;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddada));
	height: 25PX;
	border-radius: 10PX 10PX;
}

.cp_img{ width: 100%;}
 .details_button .cart_btn2{
  font-size:1.2rem;
	background:#FFA145;
	color: #ffffff;
	width: 30%;
	float:right;
	height: 30px;
	border: none;
	border-radius: 10PX 10PX;
	margin: 5px 0 5px 0;
  }

.details_button .buy_btn{
	float: right;
	margin: 0 auto;
	width: 40%;
	color: #FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#fda66d), to(#fc620e));
	height: 25PX;
	border-radius: 10PX 10PX;
}
.details_table2 li .order_right{
	color: #181818;
	
}
.details_cont{
	width: 100%;
	margin: -2px auto;
	border-top:solid #e0dede 1px;
	background: #ffffff;
	height: 100%;
	line-height:25px;
	overflow: hidden ;
	padding: 10px 0 10px 0;
	font-size:1.3rem;
	
}
.details_cont1{
width: 90%;	
margin: 0 auto;

	height: 100%;
	overflow: hidden ;
	padding-top: 10px;
	padding-bottom: 10px;
}
.details_cont1 img{
	width: 100%;
	}
.details_title{
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddada));
	height:30px ;
	font-size:1.4rem;
	color: #fc620e;
	line-height: 25px;
	padding-left: 15px;
	font-weight: bold;
	
}
.order_table li {
	width: 100%;
	clear:both;
	display: block;
	margin: 0 auto;

	border-bottom: solid #E4E4E4 1px;
	font-size: 1.4rem;
}
.order_table li .order_left {
	width: 25%;
	float: left;
	text-align: right;
	color: #414244;
	padding: 4% 0 4% 0;
}

.order_table li .order_right {
    float: left;
padding: 4% 0 4% 0;
	margin-left: 10px;
	width: 70%;
	table-layout:fixed; word-break: break-all; overflow:hidden;
}




/*发现 */
.gjsc{ width: 95%; height:50px; overflow: hidden; margin: 0 auto; padding-top:3% ;padding-bottom:3% ; border: solid #000000 0px; } 
.gjsc_ul{ width:150%; display: block;border: solid #000000 0px;}
.gjsc_ul li{ float: left;
            display: inline-block;
            display: -moz-inline-stack;
            display: inline;
            width: 7.7%; margin-right: 2%; border: solid #000000 0px;}
.gjsc_ul li img{ width:100%; }
.more_jt{width: 2% !important; margin-right: -20px; margin-top: 20px;}

.tjbj_left{ float: left; padding:1% 0 0 0; font-size:1.4rem; color: #f0a220;}
.tjbj_right{ float: right;  padding:2% 0 0 0;font-size:1.2rem; color: #666;}
.fx_top2{
	width: 100%;
overflow: hidden;	padding:2% 0 2% 0;
	background: #fff;
}
.fx_center{
	width: 95%;
	margin: 0 auto;
}
.fx_list{ background: #fff; border-bottom: solid #ececec 1px;}
.fxtop_left { width:40%; margin-top:7px; display:table; float: left; vertical-align: middle;line-height: 20px;height: 20px; }
.fxtop_left li{ font-size: 1.2rem;
display:table; float: left; font-weight:bold;
}
.fxtop_right{ width: 55%; display: table; vertical-align: middle; float: right; font-size:1.2rem; color:#919393; line-height: 20px;height: 20px; overflow: hidden;}
.fxtop_right span{display: table; float: left;margin-top:7px;}
.fxtop_right img{ width: 15%; border-radius:100px; vertical-align: middle; float: left; margin-left: 4%;}
.botm2{ border-bottom: none;}
.right_end{margin-right: -30px;}
.line{ margin:0 4%; height: 15px; border-left: #c9c7c7 1px solid;}
.nav_sp{ color:#fd0101;}
.bj_tx{float: left; width: 15%; margin-top: 2%;}
.bj_tx img{width: 100%; border-radius:100px;}
.bj_nr{ float: right; width: 85%;}
.lic2{border-bottom: none !important;}
/*分页*/

.ys {
	background: #fff;
	padding-bottom: 50px;
}

.username {
	font-size: 1.2rem;
	color: #666666;
	line-height: 28px;
}

strong {
	font-weight: bold;
}

.bt {
	display: block;
	width: 100%;
	color: #085a99;
	text-align: center;
	font-size: 2.0rem;
	font-weight: bold;
	margin-top: 20px;
}

.ty_but {
	position: relative;
	width: 100%;
	margin: 0 auto;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	background: #F90;
	padding-top: 10px;
	padding-bottom: 10px;
}

.pl_txt {
	border: solid #CCCCCC 1px;
	width: 75%;
	font-weight: bold;
	float: left;
	margin: 2% 2%;
	padding: 10px 5px 10px 5px;
	margin-right: -20px;
}

.pl_xx a {
	color: #5586e5;
}

.fb_but {
	width: 15%;
	font-size: 1.2rem;
	color: #fff;
	padding: 9px 5px 9px 5px;
	text-align: center;
	background: #faa603;
	border: #faa603 solid 1px;
	border-radius: 4px;
	float: right;
	margin: 2% 2%;
	font-weight: bold;
}


/**发现页面用轮播图**/

.flickerplate {
	position: relative;
	width: 100%;
	background-color: #e6e6e6;
	overflow: hidden
}

.flickerplate ul.flicks {
	width: 10000%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	list-style: none
}

.flickerplate ul.flicks>li {
	float: left;
	width: 1%;
	height: 100%;
	background-position: center;
	background-size: cover;
	/*display: table;*/
}

.flickerplate ul.flicks>li .flick-inner {
	height: 100%;
	padding: 10px;
	color: #fff;
	display: table-cell;
	vertical-align: middle
}

.flickerplate ul.flicks>li .flick-inner .flick-content {
	max-width: 68.75em;
	margin-left: auto;
	margin-right: auto
}

.flickerplate ul.flicks>li .flick-title {
	padding: 0px 0px;
	font-size: 2.778em;
	line-height: 1.995em;
	text-align: center
}

@media only screen and (max-width: 43.813em) {
	.flickerplate ul.flicks>li .flick-title {
		font-size: 1.667em
	}
}

.flickerplate ul.flicks>li .flick-sub-text {
	padding: 5px;
	font-weight: 300;
	line-height: 2.5em;
	color: rgba(255, 255, 255, 0.8);
	text-align: center
}

.flickerplate ul.flicks>li .flick-title span.flick-block-text,
.flickerplate ul.flicks>li .flick-sub-text span.flick-block-text {
	padding: 12px 18px;
	background-color: rgba(0, 0, 0, 0.6)
}

.flickerplate .arrow-navigation {
	position: absolute;
	height: 80%;
	width: 10%;
	top: 10%;
	z-index: 100;
	overflow: hidden
}

.flickerplate .arrow-navigation .arrow {
	display: block;
	height: 100%;
	width: 90%;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out
}

.flickerplate .arrow-navigation:hover,
.flickerplate .arrow-navigation .arrow:hover {
	cursor: pointer
}

.flickerplate .arrow-navigation.left {
	left: 0%
}

.flickerplate .arrow-navigation.left .arrow {
	opacity: 0;
	margin: 0px 0px 0px 50%;
	background-image: url("../img/flickerplate/arrow-left-light.png");
	background-repeat: no-repeat;
	background-position: left
}

.flickerplate .arrow-navigation.right {
	right: 0%
}

.flickerplate .arrow-navigation.right .arrow {
	opacity: 0;
	margin: 0px 0px 0px -50%;
	background-image: url("../img/flickerplate/arrow-right-light.png");
	background-repeat: no-repeat;
	background-position: right
}

.flickerplate .arrow-navigation.left.hover .arrow {
	opacity: 1;
	margin: 0px 0px 0px 20%
}

.flickerplate .arrow-navigation.right.hover .arrow {
	opacity: 1;
	margin: 0px 0px 0px -20%
}

.flickerplate .dot-navigation {
	position: absolute;
	bottom: 15px;
	width: 100%;
	text-align: center;
	z-index:1;
	display:none;
}

.flickerplate .dot-navigation ul {
	text-align: center;
	list-style: none;
	padding: 0px 15px
}

.flickerplate .dot-navigation ul li {
	display: inline-block;
	float: none
}

.flickerplate .dot-navigation .dot {
	width: 10px;
	height: 10px;
	margin: 0px 6px;
	background-color: rgba(255, 255, 255, 0.3);
	border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out
}

.flickerplate .dot-navigation .dot:hover {
	cursor: pointer;
	background-color: rgba(255, 255, 255, 0.6)
}

.flickerplate .dot-navigation .dot.active {
	background-color: #fff
}

.flickerplate .dot-navigation.left,
.flickerplate .dot-navigation.left ul {
	text-align: left
}

.flickerplate .dot-navigation.right,
.flickerplate .dot-navigation.right ul {
	text-align: right
}

.flickerplate.flicker-theme-dark .arrow-navigation.left .arrow {
	background-image: url("../img/flickerplate/arrow-left-dark.png")
}

.flickerplate.flicker-theme-dark .arrow-navigation.right .arrow {
	background-image: url("../img/flickerplate/arrow-right-dark.png")
}

.flickerplate.flicker-theme-dark .dot-navigation .dot {
	background-color: rgba(0, 0, 0, 0.12)
}

.flickerplate.flicker-theme-dark .dot-navigation .dot:hover {
	background-color: rgba(0, 0, 0, 0.6)
}

.flickerplate.flicker-theme-dark .dot-navigation .dot.active {
	background-color: #000
}

.flickerplate.flicker-theme-dark ul.flicks li .flick-inner {
	color: rgba(0, 0, 0, 0.9)
}

.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text {
	color: rgba(0, 0, 0, 0.9)
}

.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-title span.flick-block-text,
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text span.flick-block-text {
	background-color: rgba(255, 255, 255, 0.5)
}

.flickerplate ul.flicks li.flick-theme-dark .flick-inner {
	color: rgba(0, 0, 0, 0.9)
}

.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text {
	color: rgba(0, 0, 0, 0.9)
}

.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-title span.flick-block-text,
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text span.flick-block-text {
	background-color: rgba(255, 255, 255, 0.5)
}

.flickerplate.animate-transform-slide ul.flicks {
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	transform: translate3d(0%, 0px, 0px);
	-webkit-transform: translate3d(0%, 0px, 0px);
	-webkit-transition: -webkit-transform 0.6s;
	-o-transition: -o-transform 0.6s;
	-moz-transition: -moz-transform 0.6s;
	transition: transform 0.6s
}

.flickerplate.animate-transition-slide ul.flicks {
	position: relative;
	left: 0%;
	-webkit-transition: left 0.4s ease-out;
	-moz-transition: left 0.4s ease-out;
	-o-transition: left 0.4s ease-out;
	-ms-transition: left 0.4s ease-out;
	transition: left 0.4s ease-out
}

.flickerplate.animate-jquery-slide ul.flicks {
	position: relative;
	left: 0%
}

.flickerplate.animate-scroller-slide {
	padding-bottom: 0px;
	overflow: auto
}

.flickerplate.animate-scroller-slide ul.flicks {
	position: auto
}

/*粉丝角标*/
.fs1{ position: relative; padding: 5px 10px; } 
.fsjb{ border-radius:100px ; position: absolute;  top:0px; right: 10%; width: 8px !important;  height: 8px; font-size:12px; background: #FF0000; color: #fff; }
/*群聊*/
.ql_tx{border-radius:0px ;}
.ql_tx img{border-radius:0px ;}
.qun_img{background:#CBCACA ;}
.qun_img img{width:29.3%; margin-top: 2%; margin-left: 2%;margin-right: 2%; float: left;}
/*.group_ed{ display: block; width: 100%; float: left;}*/
.group_ed li{ width:16%; float: left; margin-right: 2%; margin-left: 2%; margin-bottom: 10px;}
.group_ed li img{ width: 100%; border-radius:5px ;}
.groug_add,.groug_del{width:15% !important;border-radius:5px ; text-align: center; border: dotted #D6D3D3 2px;  font-size: 10%; }
.groug_add img,.groug_del img{ width: 100%;}
.jia{width: 8%; float: left; margin-top:1rem; margin-right: 0rem;}
.pl_txt2{width:62%;}
.div_foot{ 

	float: left;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
    border-top: 1px solid #ccc;
    bottom: 0;
    color: #fff;
    height:auto;
    margin:0 auto;
 
    padding-bottom: 15px;
    width: 100% !important;
    z-index: 100;}
.div_foot ul li{ display: block; width:25%; float: left; margin-top: 5px;}
.div_foot ul li img{display: block; margin:auto; margin-top: 10px;  width: 30%;}
.div_foot ul li span{display: block; width: 100%;margin-top: 2%;  color: #ccc; float: left; text-align: center; }
/**************************/
.butn_right3{
	display: block;
    border: solid 0px #000000;
    float: right;
    width: 7% !important;
    margin-left: 5% !important;
    margin-top: 10px !important;
}
/*积分明细*/
.mx_top{ width: 100%; padding: 40px 0; text-align: center; line-height: 30px; background: #ffffff; border-bottom: #dcdbdb solid 1px; margin-bottom: 10px;}
.jf_all{ display: block; color:#448dcb; font-size: 44px;  font-weight: bold;}
.jf_ts{display: block; color:#999; font-size:16px; margin-top: 8px;}
.jf_cen{width: 100%; background:#fff; margin: 0 auto;display:flex; flex-wrap: wrap; justify-content: center; border-bottom: #dcdbdb solid 1px; }
.box1,.box2{width: 46%; font-size:14px; height: 40px;padding: 10px 0; border: dashed #008FCC 0px; display: table-cell; vertical-align: middle;  color:#555555;}
.box1{text-align: left; padding-left: 4%; }
.box1 span{ display: block;}
.jf_time{color:#999;  }
.box2{ text-align: right; padding-right: 4%; font-size: 24px; font-weight: bold; height: 40px; line-height: 40px;}
.box_jia{}
/*师兄来了*/
.qishu{display: block; font-weight: normal; color:#f9671e !important; font-weight: bold; font-size:1.2rem;display: block;  text-align: right; float: right !important; width: 20% !important; margin-right: 15px;} 
@media screen and (min-width: 350px)and (max-width: 400px) {
	.jia{width: 7%;}
.pl_txt2{width:66%;}	
}
@media screen and (min-width: 400px) and (max-width: 600px) {
	.pl_txt2{width:67%;}
	.message {
		max-width: 75%;
		margin-left: 5%;
	}
	.messageleft {
		max-width: 75%;
		margin-right: 5%;
	}
	.wz {
		width: 70%;
	}
	.sc_img {
		width: 70px;
		height: 70px;
	}
	.sc_img img {
		height: 70px;
	}
	.div_j1 {
		height: 60px;
	}
	.mui-badge2 {
		margin-left: 4%;
		width: 18px;
		height: 16px;
		padding-top: 2px;
	}
	.wz .js2 {
		background-position-y: 18% !important;
		background-size:15px;
		padding: 0 0 2% 6%;
	}
}
@media screen and (min-width: 450px)and (max-width: 500px) {
	.jia{width: 7%;}
.pl_txt2{width:70%;}	
}
@media screen and (min-width: 500px)and (max-width: 550px) {
	.jia{width: 6%;}
.pl_txt2{width:73.5%;}	
}
@media screen and (min-width: 550px)and (max-width: 600px) {
	.jia{width: 6%;}
.pl_txt2{width:74.5%;}	
}
@media screen and (min-width: 600px)and (max-width: 650px) {
	.jia{width: 6%;}
.pl_txt2{width:71.3%;}	
}
@media screen and (min-width: 650px)and (max-width: 700px) {
	.jia{width: 5.5%;}
.pl_txt2{width:73%;}	
}
@media screen and (min-width: 700px)and (max-width: 750px) {
	.jia{width: 5%;}
.pl_txt2{width:75%;}	
}
@media screen and (min-width: 750px)and (max-width:800px) {
	.jia{width: 5%;}
.pl_txt2{width:76%;}	
}
@media screen and (min-width: 800px)and (max-width:850px) {
	.jia{width: 5%;}
.pl_txt2{width:77%;}	
}
@media screen and (min-width: 850px)and (max-width:900px) {
	.jia{width: 5%;}
.pl_txt2{width:78%;}	
}
@media screen and (min-width: 900px)and (max-width:1000px) {
	.jia{width: 5%;}
.pl_txt2{width:78.5%;}	
}
@media screen and (min-width: 1000px)and (max-width:1050px) {
	.jia{width: 5%;}
.pl_txt2{width:79.5%;}	
}
@media screen and (min-width: 1050px){
		.jia{width: 4.5%;}
.pl_txt2{width:80%;}	
}
@media screen and (min-width: 600px)and (max-width: 700px) {
		
	.message {
		max-width: 75%;
		margin-left: 3%;
	}
	.messageleft {
		max-width: 75%;
		margin-right: 3%;
	}
	.gkcs .sc {
		width: 20px !important;
	}
	.gkcs img {
		width: 30px;
	}
	.div_tit {
		margin-top: 25px;
	}
	.video_img_bj {
		margin-top: 25px;
	}
	.div_nr {
		margin-top: 15px;
	}
	.top_tit {
		padding: 20px 0 20px 0;
	}
	.div_nr_all {
		line-height: 35px;
	}
	.jl_div {
		height: 15px;
	}
	.div_tit_c span {
		line-height: 30px;
	}
	.zp {
		width: 30%;
		float: right;
		margin-left: 10px;
		margin-bottom: 10px;
	}
	.wz {
		width: 80%;
	}
	.sc_img,
	.sc_img2 {
		width: 100px;
		height: 100px;
	}
	.sc_img img,
	.sc_img2 img {
		height: 100px;
	}
	.hospital2 {
		line-height: 28px;
	}
	.pl_nr span {
		line-height: 25px;
	}
	.list_bt {
		margin-top: 11%;
	}
	.list_img {
		margin-top: -6%;
	}
	.hospital2 {
		line-height: 25px;
		font-size: 1.0rem;
	}
	.div_j1 {
		height: 75px;
	}
	.pl_xx {
		font-size: 1.0rem;
	}
	.user_img2 {
		margin-top: -6%;
	}
	.gkcs img {
		margin-left: 20px;
	}
	.div_tb a img {
		width: 17%;
	}
	.div_tb a {
		font-size: 1.3rem;
	}
	.mui-badge2 {
		margin-top: -6px;
		margin-left: 6.5%;
		width: 16px;
		height: 16px;
		padding-top: 2px;
	}
	.wz .js2 {
		background-position-y: 15% !important;
		background-size:18px;
		padding: 0 0 2% 6%;
	}
}

@media screen and (min-width: 700px) and (max-width: 1000px) {
	
	.message {
		max-width: 75%;
		margin-left: 2%;
	}
	.messageleft {
		max-width: 75%;
		margin-right: 3%;
	}
	.sc_img,
	.sc_img2 {
		width: 100px;
		height: 100px;
	}
	.sc_img img,
	.sc_img2 img {
		height: 100px;
	}
	.list_bt {
		margin-top: 11%;
	}
	.list_img {
		margin-top: -8%;
	}
	.list_img img {
		border-radius: 100px;
	}
	.hospital2 {
		line-height: 25px;
		font-size: 1.0rem;
	}
	.div_j1 {
		height: 75px;
	}
	.pl_xx {
		font-size: 1.0rem;
	}
	.div_tb a img {
		width: 17%;
	}
	.div_tb a {
		font-size: 1.3rem;
	}
	.mui-badge2 {
		margin-top: -5px;
		margin-left: 6%;
		width: 20px;
		height: 18px;
		padding-top: 2px;
	}
	.wz .js2 {
		background-size:18px;
		padding: 0 0 2% 5%;
		background-position-y: 15%!important;
	}
}

@media screen and (min-width: 1000px) {
	
	.message {
		max-width: 75%;
		margin-left: -1%;
	}
	.messageleft {
		max-width: 75%;
		margin-right: 2%;
	}
	.list_bt {
		margin-top: 10%;
	}
	.list_img {
		margin-top: -9%;
	}
	.list_img img {
		border-radius: 100px;
	}
	.hospital2 {
		line-height: 25px;
		font-size: 1.0rem;
	}
	.div_j1 {
		height: 75px;
	}
	.pl_xx {
		font-size: 1.0rem;
	}
	.div_tb a img {
		width: 17%;
	}
	.div_tb a {
		font-size: 1.3rem;
	}
	.mui-badge2 {
		margin-top: -5px;
		margin-left: 6%;
		width: 20px;
		height: 18px;
		padding-top: 2px;
	}
	.sc_img,
	.sc_img2 {
		width: 100px;
		height: 100px;
	}
	.sc_img img,
	.sc_img2 img {
		height: 100px;
	}
	.wz .js2 {
		background-size:20px;
		padding: 0 0 2% 5%;
		background-position-y: 10%!important;
	}
}